<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Erreur interne</string>
	<key>15.title</key>
	<string>Continuer</string>
	<key>16.title</key>
	<string>Quitter</string>
	<key>17.title</key>
	<string>Raison pour laquelle le contenu est inséré ici.</string>
	<key>18.title</key>
	<string>Une erreur interne est survenue. Vous pouvez choisir de continuer dans un état d'instabilité, ou bien de quitter, puis de redémarrer (conseillé).</string>
	<key>20.title</key>
	<string>Signalez-nous cette erreur...</string>
	<key>35.title</key>
	<string>Décrivez brièvement ce que vous effectuiez au moment de l'erreur interne. (Il serait extrêmement utile que vous puissiez reproduire l'erreur et nous fournir des consignes étapes par étapes nous permettant de la déclencher ; toutefois nous serons reconnaissants que vous nous fournissiez de quelconques éléments nous permettant de trouver le problème.)</string>
	<key>36.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Annuler</string>
</dict>
</plist>
